<ART ID="00917" PID="2008" JID="134" BPAGE="1145" EPAGE="1171" PII="S0218216511009170" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2011">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD></ARTHEAD>
<FRONT>
<T-GRP>
<MTI>GENERALIZED ATMOSPHERIC SAMPLING OF KNOTTED POLYGONS</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>E. J.</FNM>
<SNM>JANSE VAN RENSBURG</SNM>
<X-REF REFID="S0218216511009170AF001"></X-REF>
</AUT>
<AFF ID="S0218216511009170AF001">Department of Mathematics and Statistics, York University, Toronto, ON, Canada M3J 1P3, <CNY>Canada</CNY></AFF>
<AUT>
<FNM>A.</FNM>
<SNM>RECHNITZER</SNM>
<X-REF REFID="S0218216511009170AF002"></X-REF>
</AUT>
<AFF ID="S0218216511009170AF002">Department of Mathematics, University of British Columbia, Vancouver, BC, Canada V6T 1Z2, <CNY>Canada</CNY></AFF>
</A-GRP>
<HIST>
<AC>23 June 2010</AC>
</HIST>
<ABST>
<P>Self-avoiding polygons in the cubic lattice are models of ring polymers in dilute solution. The conformational entropy of a ring polymer is a dominant factor in its physical and chemical properties, and this is modeled by the large number of conformations of lattice polygons. Cubic lattice polygons are embeddings of the circle in three space and may be used as a model of knotting in ring polymers. In this paper we study the effects of knotting on the conformational entropy of lattice polygons and so determine the relative fraction of polygons of different knot types at large lengths. More precisely, we consider the number of cubic lattice polygons of <F>n</F> edges with knot type <F>K</F>, <F>p<INF>n</INF>(K)</F>. Numerical evidence strongly suggests that
<DF>
<TEX ID="S0218216511009170E001">
\[
p_n (K) \simeq C_K n^{\alpha-3+N_K} \mu_0^n
\]
</TEX>
</DF>
as <F>n &#x2192; &#x221E;</F>, where <F>&#x03BC;<INF>0</INF></F> is the growth constant of unknotted lattice polygons, &#x03B1; is the entropic exponent of lattice polygons, and <F>N<INF>K</INF></F> is the number of prime knot components in the knot type <F>K</F> (see the paper [Asymptotics of knotted lattice polygons, <IT>J. Phys. A: Math. Gen.</IT> <B>31</B> (1998) 5953&#x2013;5967]). Determining the exact value of <F>p<INF>n</INF>(K)</F> is far beyond current techniques for all but very small values of <F>n</F>. Instead we use the GAS algorithm (see the paper [Generalised atmospheric sampling of self-avoiding walks, <IT>J. Phys. A: Math. Theor.</IT> <B>42</B> (2009) 335001&#x2013;335030]) to enumerate <F>p<INF>n</INF> (K)</F> approximately. We then extrapolate ratios <F>[p<INF>n</INF>(K)/p<INF>n</INF>(L)]</F> to larger values of <F>n</F> for a number of given knot types. We give evidence that for the unknot <F>0<INF>1</INF></F> and the trefoil knot <F>3<INF>1</INF></F>, there exists a number <F>M<INF>0<INF>1</INF>, 3<INF>1</INF></INF> &#x2248;170000</F> such that <F>p<INF>n</INF> (0<INF>1</INF>) &#x003E; p<INF>n</INF> (3<INF>1</INF>)</F> if <F>n &#x003C; M<INF>0<INF>1</INF>, 3<INF>1</INF></INF></F> and <F>p<INF>n</INF> (0<INF>1</INF>) &#x2264;p<INF>n</INF> (3<INF>1</INF>)</F> if <F>n &#x2265;M<INF>0<INF>1</INF>, 3<INF>1</INF></INF></F>. In addition, the asymptotic relative frequencies for a variety of knot types are determined. For example, we find that <F>[p<INF>n</INF>(3<INF>1</INF>)/p<INF>n</INF>(4<INF>1</INF>)] &#x2192; 27.0 &#x00B1; 2.2</F>, implying that there are approximately 27 polygons of the trefoil knot type for every polygon of knot of type <F>4<INF>1</INF></F> (the figure eight knot), in the asymptotic limit. Finally, we examine the dominant knot types at moderate values of <F>n</F> and conjecture that the most frequent knot types in polygons of any given length <F>n</F> are of the form <F><TEX ID="S0218216511009170M001">$K_{+}(N) = (3_1^{+})^{\lceil N/2 \rceil} \# (3_1^{-})^{\lfloor N/2\rfloor}$</TEX></F> (or its chiral partner), where <F><TEX ID="S0218216511009170M002">$3_1^+, 3_1^-$</TEX></F> are right- and left-handed trefoils, and <F>N</F> increases with <F>n</F>.</P>
</ABST>
<KWDG>
<KWD>Knotted polygons</KWD>
<KWD>Monte Carlo</KWD>
<KWD>lattice knot statistics</KWD>
</KWDG>
<KWDG CLASS="AMSC">
<KWD>57M25</KWD>
<KWD>82B41</KWD>
<KWD>26D15</KWD>
<KWD>92B99</KWD>
</KWDG>
</FRONT>
</ART>
